Page MenuHomePhabricator

Remove IntervalTimer class
ClosedPublic

Authored by labath on Oct 7 2016, 9:23 PM.

Details

Summary

it was added back in 2013, but there are no uses of it. I started refactoring
it, but then it occured to me it would better to delete it.

Event Timeline

labath updated this revision to Diff 74015.Oct 7 2016, 9:23 PM
labath retitled this revision from to Remove IntervalTimer class.
labath updated this object.
labath added reviewers: clayborg, zturner.
labath added a subscriber: lldb-commits.
zturner accepted this revision.Oct 8 2016, 8:25 AM
zturner edited edge metadata.

If it's dead code, probably don't even need to ask.

This revision is now accepted and ready to land.Oct 8 2016, 8:25 AM
clayborg accepted this revision.Oct 10 2016, 12:43 PM
clayborg edited edge metadata.
This revision was automatically updated to reflect the committed changes.